<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
    <title>My Basic Email Template Subject</title>
    <style>@media only screen {
        html {
            min-height: 100%;
            background: #f5fcfd
        }
    }

    @media only screen and (max-width: 620px) {
        .small-float-center {
            margin: 0 auto !important;
            float: none !important;
            text-align: center !important
        }

        .small-text-center {
            text-align: center !important
        }
    }

    @media only screen and (max-width: 620px) {
        table.body img {
            width: auto;
            height: auto
        }

        table.body center {
            min-width: 0 !important
        }

        table.body .container {
            width: 95% !important
        }

        table.body .columns {
            height: auto !important;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            padding-left: 20px !important;
            padding-right: 20px !important
        }

        table.body .collapse .columns {
            padding-left: 0 !important;
            padding-right: 0 !important
        }

        th.small-12 {
            display: inline-block !important;
            width: 100% !important
        }
    }

    @media only screen and (max-width: 620px) {
        .girl-background {
            background: 0 0 !important
        }
    }</style>
</head>
<body style="-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-webkit-text-size-adjust:100%;box-sizing:border-box;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;min-width:100%;padding:0;text-align:left;width:100%!important">
<span class="preheader"
      style="color:#f5fcfd;display:none!important;font-size:1px;line-height:1px;max-height:0;max-width:0;mso-hide:all!important;opacity:0;overflow:hidden;visibility:hidden"></span>
<table class="body"
       style="background:#f5fcfd;border-collapse:collapse;border-spacing:0;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;height:100%;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;width:100%">
    <tr style="padding:0;text-align:left;vertical-align:top">
        <td class="center" align="center" valign="top"
            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
            <center data-parsed="" style="min-width:600px;width:100%">
                <table class="spacer float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="15px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:15px;font-weight:400;hyphens:auto;line-height:15px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table><!--Хедер. Лого/контакты.-->
                <table align="center" class="wrapper header float-center"
                       style="background:#fefefe;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td class="wrapper-inner"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:10px;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table align="center" class="container"
                                   style="background:#fefefe;border-collapse:collapse;border-spacing:0;margin:0 auto;padding:0;text-align:inherit;vertical-align:top;width:600px">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        <table class="spacer"
                                               style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <td height="20px"
                                                    style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                    &#xA0;
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row collapse"
                                               style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-1 columns first" valign="top"
                                                    style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:0;padding-left:0;padding-right:0;text-align:left;width:60px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <a href="#"
                                                                   style="color:#2199e8;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><img
                                                                        class="float-center"
                                                                        src="https://dev.student-assistent.ru/img/new/logo.png"
                                                                        alt="*" width="25" height="40"
                                                                        style="-ms-interpolation-mode:bicubic;border:none;clear:both;display:block;float:none;margin:0 auto;max-width:100%;outline:0;text-align:center;text-decoration:none;width:auto"></a>
                                                            </th>
                                                        </tr>
                                                    </table>
                                                </th>
                                                <th class="small-12 large-4 columns" valign="top"
                                                    style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:0;padding-left:0;padding-right:0;text-align:left;width:200px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <p style="color:#d61016;font-family:'Open Sans',Tahoma,Helvetica,serif;font-size:24px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    Студент-Ассистент</p></th>
                                                        </tr>
                                                    </table>
                                                </th>
                                                <th class="large-offset-2 small-12 large-5 columns last" valign="top"
                                                    style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:0;padding-left:0;padding-right:20px;text-align:left;width:260px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <p class="text-right small-text-center gray-text small-bigger"
                                                                   style="color:#4d4d4d;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:right">
                                                                    интернет-биржа<br>заказа
                                                                    студенческих работ!</p>
                                                                <p class="text-right small-text-center"
                                                                   style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:18px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:right">
                                                                    8 (800) 555 31 05</p></th>
                                                        </tr>
                                                    </table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </table><!--Конец хедера.-->
                <table class="spacer float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="40px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table>
                <!--Начало контента-->
                <table align="center" class="container main-container float-center" style="background:#fefefe;border-bottom:10px solid #dd5456;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:600px">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <!--Текст внутри-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding: 20px 20px 0 20px;text-align:left;width:580px;">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-center" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin: 0 0 10px;padding:0;text-align:center;">
                                                        Уважаемый, user11111111!</p>

                                                    <p class="text-left gray-text" style="color:#4d4d4d;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                        К Вашему заказу <a href="#" style="color:#2199e8;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Тема
                                                        заказа</a> поступили новые предложения от исполнителей.</p>

                                                    <p class="text-left gray-text" style="color:#4d4d4d;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                        Ознакомьтесь с ними и выберите автора.</p>

                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Разделитель-->
                            <table style="border-bottom:1px solid #696969;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%" class="row">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
<table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
    <tbody>
    <tr style="padding:0;text-align:left;vertical-align:top">
        <td height="10px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:10px;font-weight:400;hyphens:auto;line-height:10px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
            &nbsp;
        </td>
    </tr>
    </tbody>
</table>
                                                </th>
                                                    <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="30px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &nbsp;
                                    </td>
                                </tr>
                                </tbody>
                            </table><!--Предложения от исполнителей-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">

                                                    <p class="small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin: 0 0 20px;padding:0;text-align:left;">
                                                        Предложения от исполнителей <span style="background-color:#69AF56;color:#fff;padding:3px 6px 3px 6px;border-radius: 3px;">5</span>
                                                    </p>

                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Предложение 1-->
                            <table class="row collapse" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-1 columns first" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding: 0 10px 10px 20px;text-align:left;width:60px;">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <!--Аватар--> <img class="rounded" src="http://via.placeholder.com/60x60" width="60" height="60" style="-ms-interpolation-mode:bicubic;clear:both;display:block;outline:0;text-decoration:none;width:auto;">
                                                </th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                    <th class="small-12 large-5 columns" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;text-align:left;">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <!--Описание фрилансера.--><p class="small-bigger text-left" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;margin-left:10px;padding:0;text-align:left">
                                                    <a href="#" style="color:#2199e8;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Мария
                                                        Геннадьевна </a><span style="background-color: #337ab7;color:#fff;padding: 2px 4px;font-size: 11px;border-radius: 2px;">Проверен</span>
                                                </p>
                                                    <p class="small-bigger text-left" style="color: #777777;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size: 13px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;margin-left:10px;padding:0;text-align:left;">
                                                        Отзывы работодателей <a href="#" style="color:#72bc4e;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><u>0</u></a>
                                                        / <a href="#" style="color:#428bca;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><u>0</u></a>
                                                        / <a href="#" style="color:#db2b2b;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><u>0</u></a>
                                                        </p></th>
                                            </tr>
                                            </tbody></table>
                                    </th><!--Кнопка выбрать исполнителя.-->
                                    <th class="set-right-justified small-12 large-6 columns last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin: 0 auto 0 20px;padding: 0 20px 0 0;text-align:right;">
                                        <table style="border-collapse:collapse;border-spacing:0;display:inline;padding:0;text-align:right;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <table class="button radius" style="border-collapse:collapse;border-spacing:0;display:inline;margin:0 0 16px 0;padding:0;text-align:right;vertical-align:top;width:auto">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                <table style="border-collapse:collapse;border-spacing:0;display:inline;padding:0;text-align:right;vertical-align:top;width:100%">
                                                                    <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                                        <td style="-moz-hyphens:auto;-webkit-hyphens:auto;background:#69AF56;border:none;border-collapse:collapse!important;border-radius:3px;color:#fefefe;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                            <a href="#" style="border:0 solid #69AF56;border-radius:3px;color:#fefefe;display:inline-block;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:16px;font-weight:700;line-height:1.3;margin:0;padding:8px 16px 8px 16px;text-align:left;text-decoration:none">Выбрать
                                                                                исполнителем</a></td>
                                                                    </tr>
                                                                    </tbody></table>
                                                            </td>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Отклик-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding: 0 20px;text-align:left;width:580px;">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="small-bigger" style="color: #777777;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size: 13px;font-weight:400;line-height:1.3;margin:0 0 10px;padding:0;text-align:left;">
                                                        Добавлено 15.11.2017 в 13:08</p>
                                                    <table class="callout" style="border-collapse:collapse;border-spacing:0;margin-bottom:16px;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th class="callout-inner gray-callout" style="background-color: #eeeeee;border-color: #eeeeee;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:10px;text-align:left;width:100%;border-radius: 3px;">
                                                                <p class="small-bigger" style="color: #777;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0 0 10px;padding:0;text-align:left">
                                                                    <span style="color:#69AF56;font-weight:700">1500</span>
                                                                    руб. / <span style="color: #eea236;">4-6</span> дня</p>
                                                                <p class="small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    Очень интересная тема работы.</p></th>
                                                            <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>

                            <!--Разделитель-->
                            <table style="border-bottom:1px solid #696969;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%" class="row">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="5px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:5px;font-weight:400;hyphens:auto;line-height:5px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Кнопка "Перейти к заказу"-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="30px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <center data-parsed="" style="min-width:540px;width:100%">
                                                        <table class="button large radius float-center" style="border-collapse:collapse;border-spacing:0;float:none;margin:0 0 16px 0;padding:0;text-align:center;vertical-align:top;width:auto">
                                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                                <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                                            <td style="-moz-hyphens:auto;-webkit-hyphens:auto;background:#69AF56;border:none;border-collapse:collapse!important;border-radius:3px;color:#fefefe;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                                <a href="#" style="border:0 solid #69AF56;border-radius:3px;color:#fefefe;display:inline-block;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:700;line-height:1.3;margin:0;padding:20px 40px 20px 40px;text-align:left;text-decoration:none">ПЕРЕЙТИ
                                                                                    К ЗАКАЗУ</a></td>
                                                                        </tr>
                                                                        </tbody></table>
                                                                </td>
                                                            </tr>
                                                            </tbody></table>
                                                    </center>
                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Разделитель-->
                            <table style="border-bottom:1px solid #696969;border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%" class="row">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="5px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:5px;font-weight:400;hyphens:auto;line-height:5px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table><!--Блок "Внимание"-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <td height="30px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <p style="color:#7acc00;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:700;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center" class="text-center">Внимание!</p></th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                            <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%" class="wrapper" align="center">
                                <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                    <td class="wrapper-inner" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-4 columns first" valign="top" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:10px;text-align:left;width:180px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--изображение--> <img class="small-float-center" src="assets/img/аукцион.png" alt="1" width="200" height="150" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto">
                                                            </th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                                <th class="small-12 large-8 columns last" valign="middle" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:10px;padding-right:20px;text-align:left;width:380px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--текст--><p class="small-text-center" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                <b>Аукцион</b></p>
                                                                <p class="small-text-center small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    Поскольку сайт работает по принципу аукциона,
                                                                    предложения по стоимости могут сильно
                                                                    отличаться.</p></th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-4 columns first" valign="top" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:10px;text-align:left;width:180px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--изображение--> <img class="small-float-center" src="assets/img/чат.png" alt="1" width="200" height="150" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto">
                                                            </th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                                <th class="small-12 large-8 columns last" valign="middle" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:10px;padding-right:20px;text-align:left;width:380px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--текст--><p class="small-text-center" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                <b>Онлайн-чат</b></p>
                                                                <p class="small-text-center small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    Все рабочие моменты Вы можете обсудить напрямую с
                                                                    Исполнителем в чате заказа.</p></th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-4 columns first" valign="top" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:10px;text-align:left;width:180px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--изображение--> <img class="small-float-center" src="assets/img/проверенные_авторы.png" alt="1" width="200" height="150" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto">
                                                            </th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                                <th class="small-12 large-8 columns last" valign="middle" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:10px;padding-right:20px;text-align:left;width:380px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--текст--><p class="small-text-center" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                <b>Проверенные авторы</b></p>
                                                                <p class="small-text-center small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    Перед началом работы каждый автор проходит процедуру
                                                                    тщательной проверки (на наличие соответствующего
                                                                    образования), далее следует испытательный срок. На
                                                                    сайте представлены только высококвалифицированные
                                                                    авторы.</p></th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-4 columns first" valign="top" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:10px;text-align:left;width:180px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--изображение--> <img class="small-float-center" src="assets/img/служба_поддержки.png" alt="1" width="200" height="150" style="-ms-interpolation-mode:bicubic;clear:both;display:block;max-width:100%;outline:0;text-decoration:none;width:auto">
                                                            </th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                                <th class="small-12 large-8 columns last" valign="middle" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:10px;padding-right:20px;text-align:left;width:380px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <!--текст--><p class="small-text-center" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                <b>Служба поддержки</b></p>
                                                                <p class="small-text-center small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:left">
                                                                    По любым непонятным моментам по работе на сайте
                                                                    обращайтесь в службу поддержки. Мы с радостью Вам
                                                                    поможем!</p></th>
                                                        </tr>
                                                        </tbody></table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody></table>
                            <table class="spacer" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td height="30px" style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:30px;font-weight:400;hyphens:auto;line-height:30px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        &nbsp;
                                    </td>
                                </tr>
                                </tbody>
                            </table><!--подпись "Информация"-->
                            <table class="row" style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <th class="small-12 large-12 columns first last" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:20px;padding-right:20px;text-align:left;width:580px">
                                        <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody><tr style="padding:0;text-align:left;vertical-align:top">
                                                <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                    <p class="text-center small-bigger" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center">
                                                        Ознакомиться с порядком работы можно на сайте в разделе <a href="#" style="color:#2199e8;font-family:Tahoma,Helvetica,Arial,sans-serif;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none">Информация</a>.
                                                    </p></th>
                                                <th class="expander" style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                            </tr>
                                            </tbody></table>
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <!--Конец контента. -->
                <table class="spacer float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="50px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:50px;font-weight:400;hyphens:auto;line-height:50px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table><!--Футер. -->
                <table align="center" class="wrapper header float-center"
                       style="background:#fefefe;border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td class="wrapper-inner"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:10px;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table align="center" class="container"
                                   style="background:#fefefe;border-collapse:collapse;border-spacing:0;margin:0 auto;padding:0;text-align:inherit;vertical-align:top;width:600px">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        <table class="spacer"
                                               style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <td height="20px"
                                                    style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                    &#xA0;
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row collapse"
                                               style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-12 columns first last"
                                                    style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:0;padding-left:0;padding-right:0;text-align:left;width:610px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <h4 class="text-center"
                                                                    style="color:inherit;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:22px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center;word-wrap:normal">
                                                                    <b>Приятной работы, команда Студент-Ассистент!</b>
                                                                </h4><h5 class="text-center"
                                                                         style="color:inherit;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center;word-wrap:normal">
                                                                Служба поддержки: info@student-assistent.ru</h5><h5
                                                                    class="text-center"
                                                                    style="color:inherit;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center;word-wrap:normal">
                                                                Звонок бесплатный: 8 (800) 555 31 05</h5></th>
                                                            <th class="expander"
                                                                style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                        </tr>
                                                    </table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </table>
                <table class="spacer float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="20px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" class="wrapper float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td class="wrapper-inner"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            <table style="background:#fefefe;background-color:#f5fcfd!important;border-collapse:collapse;border-spacing:0;margin:0 auto;padding:0;text-align:inherit;vertical-align:top;width:600px"
                                   align="center" class="container">
                                <tbody>
                                <tr style="padding:0;text-align:left;vertical-align:top">
                                    <td style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:1.3;margin:0;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                        <table class="spacer"
                                               style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <td height="20px"
                                                    style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;hyphens:auto;line-height:20px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                                                    &#xA0;
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table class="row collapse"
                                               style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-12 columns first last"
                                                    style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:0;padding-right:0;text-align:left;width:610px">
                                                    <table style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tr style="padding:0;text-align:left;vertical-align:top">
                                                            <th style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                <p class="text-center small-bigger"
                                                                   style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:14px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center">
                                                                    Это письмо создано автоматически, отвечать на него
                                                                    не нужно.</p>
                                                                <p class="text-red text-center"
                                                                   style="color:#dd5456;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:12px;font-weight:400;line-height:1.3;margin:0;margin-bottom:10px;padding:0;text-align:center">
                                                                    <a class="text-red" href="#"
                                                                       style="color:#dd5456;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:12px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left;text-decoration:none"><u>Отписаться
                                                                        от рассылок “Уведомления сервиса”</u></a></p>
                                                            </th>
                                                            <th class="expander"
                                                                style="color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:20px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                        </tr>
                                                    </table>
                                                </th>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </table>
                <table class="spacer float-center"
                       style="border-collapse:collapse;border-spacing:0;float:none;margin:0 auto;padding:0;text-align:center;vertical-align:top;width:100%">
                    <tbody>
                    <tr style="padding:0;text-align:left;vertical-align:top">
                        <td height="40px"
                            style="-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!important;color:#0a0a0a;font-family:Tahoma,Helvetica,Arial,sans-serif;font-size:40px;font-weight:400;hyphens:auto;line-height:40px;margin:0;mso-line-height-rule:exactly;padding:0;text-align:left;vertical-align:top;word-wrap:break-word">
                            &#xA0;
                        </td>
                    </tr>
                    </tbody>
                </table><!--Конец. --></center>
        </td>
    </tr>
</table><!-- prevent Gmail on iOS font size manipulation -->
<div style="display:none;white-space:nowrap;font:15px courier;line-height:0">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
</div>
</body>
</html>